<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
	<HorsePenis.label>马阴茎</HorsePenis.label>
	<HorsePenis.description>一根被切下来的马阴茎，对于人类来说是巨大的。</HorsePenis.description>

	<HorseVagina.label>马阴道</HorseVagina.label>
	<HorseVagina.description>一个被切下来的马阴道。敞开的阴道在乞求来耕耘它。</HorseVagina.description>

	<CatPenis.label>猫阴茎</CatPenis.label>
	<CatPenis.description>一只被切下来的猫阴茎，又长又细又带刺。</CatPenis.description>

	<CatVagina.label>猫阴道</CatVagina.label>
	<CatVagina.description>一个被切下来的猫阴道。内有阴蒂的长而薄的阴道，非常适合有刺的猫阴茎。</CatVagina.description>

	<DogPenis.label>狗阴茎</DogPenis.label>
	<DogPenis.description>一只被切下来的狗阴茎，粗并且是节状的。</DogPenis.description>

	<DogVagina.label>狗阴道</DogVagina.label>
	<DogVagina.description>一只被切下来的狗阴道。足够坚韧你在里面冲撞20分钟。</DogVagina.description>

	<DragonPenis.label>龙阴茎</DragonPenis.label>
	<DragonPenis.description>一只被切下来的龙阴茎，又粗又长……</DragonPenis.description>

	<DragonVagina.label>龙阴道</DragonVagina.label>
	<DragonVagina.description>一只被切下来的龙阴道。大敞着，可能是为了方便产蛋。</DragonVagina.description>

	<RaccoonPenis.label>浣熊阴茎</RaccoonPenis.label>
	<RaccoonPenis.description>一只被切下的浣熊的阴茎。拥有令人印象深刻的长度，却十分细小且不灵活。</RaccoonPenis.description>

	<Hemipenis.label>半阴茎</Hemipenis.label>
	<Hemipenis.description>一只爬行类的半阴茎。有两个带着倒钩的外翻式鞘体。（详见wiki-Hemipenis）</Hemipenis.description>

	<CrocodilianPenis.label>鳄鱼阴茎</CrocodilianPenis.label>
	<CrocodilianPenis.description>一根鳄鱼阴茎。很僵硬，有一个大球基座，除此外跟人类阴茎差不多。</CrocodilianPenis.description>

  <NarrowVagina.label>狭窄阴道</NarrowVagina.label>
  <NarrowVagina.description>一个被切下的狭窄阴道。一个深但特别薄的阴道。</NarrowVagina.description>

  <NeedlePenis.label>针状阴茎</NeedlePenis.label>
  <NeedlePenis.description>一个被切下的狭窄阴茎。一个相当长但非常薄的阴茎。</NeedlePenis.description>

  <RodentVagina.label>啮齿动物阴道</RodentVagina.label>
  <RodentVagina.description>被切下的啮齿动物阴道。一个连人的手指都装不下的阴道。</RodentVagina.description>

  <RodentPenis.label>啮齿动物阴茎</RodentPenis.label>
  <RodentPenis.description>被切下的啮齿动物阴茎。一个真正的小阴茎，为最小的功能而建造。</RodentPenis.description>

  <CloacalPenis.label>泄殖腔阴茎</CloacalPenis.label>
  <CloacalPenis.description>被切下的泄殖腔阴茎。藏在裂缝里的男性性器官。</CloacalPenis.description>

  <CloacalVagina.label>泄殖腔阴道</CloacalVagina.label>
  <CloacalVagina.description>被切下的泄殖腔阴道。产卵的雌性性器官。</CloacalVagina.description>

	<Udder.label>奶乳</Udder.label>
	<Udder.description>巨大的奶乳，很可能是来自野耗牛或是什么类似的动物的。可以作为动物的假肢来使用，或者做出人为的奶牛娘。</Udder.description>

  <CloacalAnus.label>泄殖腔肛门</CloacalAnus.label>
  <CloacalAnus.description>被切下的泄殖腔肛门。泄殖腔隐藏在生殖器官的公共口中的肛门，称为泄殖腔。</CloacalAnus.description>
</LanguageData>